A question about 10.3 on old rd3

Discussion in '3DS - Flashcards & Custom Firmwares' started by Angelus88, Jan 12, 2016.

  1. Angelus88
    OP

    Angelus88 Member

    Newcomer
    19
    0
    Jan 23, 2015
    Netherlands
    Hoofddorp, Netherlands
    hello,

    I have a question regarding my old 3ds, which i recently upgraded. Im running on 10.3 emunand, and according to the gateway website, it should be supported. And i checked. it technically "works", as in it boots into gateway mode. But somehow the select button which to select games fails to do anything now. does anyone have a reason for why this happend? and possibly a solution?

    tx!
     
  2. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    What version launcher?
     
  3. Angelus88
    OP

    Angelus88 Member

    Newcomer
    19
    0
    Jan 23, 2015
    Netherlands
    Hoofddorp, Netherlands
    Oh. My bad, i just checked it on the DS. it was still on 3.4.1. I update the gateway card on my other 3ds from my gf. i assumed it changed files in the card itself. but appearantly not. my bad. thanx!

    — Posts automatically merged - Please don't double post! —

    But on another topic: I basically own 1 gateway card but 2 3ds. I would like to play with my gf at the same time. Is it possible to boot into gateway mode without the red card?